img {
	border:medium none;
}
.top_sight .jcarousel-skin-tango .jcarousel-container {
	margin-right: auto;
	margin-left: auto;
}

.top_sight .jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.top_sight .jcarousel-skin-tango .jcarousel-container-horizontal {
	/*width: 245px;*/
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	background-color: #333333;
}
.top_sight .jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    padding: 40px 20px;
}
.top_sight .jcarousel-skin-tango .jcarousel-clip-horizontal {
    /*width: 245px;*/
	width: 100%;
}
.top_sight .jcarousel-skin-tango .jcarousel-clip-vertical {
    height: 245px;
}
.top_sight .jcarousel-skin-tango .jcarousel-item {
}

.top_sight .jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0px;
}

.top_sight .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.top_sight .jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.top_sight .jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

.sidh_slide .jcarousel-skin-tango .jcarousel-container {
	margin-right: auto;
	margin-left: auto;
}

.sidh_slide .jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.sidh_slide .jcarousel-skin-tango .jcarousel-container-horizontal {
	/*width: 245px;*/
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	background-color: #333333;
}
.sidh_slide .jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    padding: 40px 20px;
}
.sidh_slide .jcarousel-skin-tango .jcarousel-clip-horizontal {
    /*width: 245px;*/
	width: 100%;
}
.sidh_slide .jcarousel-skin-tango .jcarousel-clip-vertical {
    height: 245px;
}
.sidh_slide .jcarousel-skin-tango .jcarousel-item {
}

.sidh_slide .jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0px;
}

.sidh_slide .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 0;
}

.sidh_slide .jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 0px;
}

.sidh_slide .jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
